<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
"http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html lang="en" xml:lang="en" xmlns="http://www.w3.org/1999/xhtml">



<head>
<title>&quot;Love And Theft&quot; (2001)</title>
<link rel="stylesheet" type="text/css" href="../css/general.css" />
<link href="../css/indexpages.css" rel="stylesheet" type="text/css" />
</head>

<body>

<h1><img src="../graphics/loveandtheft.jpg" alt="loveandtheft.jpg (13138 bytes)" width="150" height="149" />
&quot;Love And Theft&quot; (2001)</h1>

<p class="recdate">Recorded Spring 2001<br />
Released Sept 11, 2001</p>

<p>Read my <a href="../professors/a_day_above_ground.htm">review/analysis of &quot;Love
and Theft&quot;</a>. <br />
Chris Johnson has found <a href="textual_sources.htm">numerous text lines</a>
from &quot;L&amp;T&quot; in Junichi Saga's <em>Confessions of a Yakuza</em></p>
<ol>
  <li><a href="tweedle_dee_and_tweedle_dum.htm">Tweedle Dee And Tweedle Dum</a></li>
  <li><a href="mississippi.htm">Mississippi</a></li>
  <li><a href="summer_days.htm">Summer Days</a></li>
  <li><a href="bye_and_bye.htm">Bye And Bye</a></li>
  <li><a href="lonesome_day_blues.htm">Lonesome Day Blues</a></li>
  <li><a href="floater.htm">Floater (Too Much To Ask)</a></li>
  <li><a href="high_water.htm">Highwater (For Charlie Patton)</a></li>
  <li><a href="moonlight.htm">Moonlight</a></li>
  <li><a href="honest_with_me.htm">Honest With Me</a></li>
  <li><a href="po_boy.htm">Po' Boy</a></li>
  <li><a href="cry_awhile.htm">Cry Awhile</a></li>
  <li><a href="sugar_baby.htm">Sugar Baby</a></li>
</ol>

<p>Bonus tracks on the Limited edition:

</p><ul>
  <li><a href="../00_misc/I_was_young_when_I_left_home.htm">I Was Young When I Left Home</a>
    (From the &quot;Minnesota Hotel Tape&quot;, Dec 22, 1961)</li>
  <li><a href="../03_times/times_they_are_achangin.htm">The Times They Are A-Changin'</a>
    (Outtake from the <em>Times...</em> sessions, Oct 1963)</li>
</ul>
<script type="text/javascript">
var gaJsHost = (("https:" == document.location.protocol) ? "https://ssl." : "http://www.");
document.write(unescape("%3Cscript src='" + gaJsHost + "google-analytics.com/ga.js' type='text/javascript'%3E%3C/script%3E"));
</script>
<script type="text/javascript">
try {
var pageTracker = _gat._getTracker("UA-7570468-2");
pageTracker._trackPageview();
} catch(err) {}</script>
</body>
</html>
